MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002768ATutor- no cat -public2006-09-23 12:192006-10-31 10:09
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002768: editor open filemanager link
DescriptionThe Open File Manager link in the content editor isn't keyboard accessible, replace onclick with href="javascript:void
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002192)
greg (administrator)
2006-09-23 12:23

also, problems opening <a onclick> on some windows systems
http://atutor.ca/view/7/8839/1.html [^]
(0002222)
user2
2006-10-26 11:49

s

- Issue History
Date Modified Username Field Change
2006-09-23 12:19 greg New Issue
2006-09-23 12:19 greg Affects version => SVN
2006-09-23 12:23 greg Note Added: 0002192
2006-10-26 11:49 user2 Note Added: 0002222
2006-10-30 08:18 user2 Status new => resolved
2006-10-30 08:18 user2 Fixed in Version => 1.5.4
2006-10-30 08:18 user2 Resolution open => fixed
2006-10-30 08:18 user2 Assigned To => user2
2006-10-31 10:09 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker